Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
_on_exit_args Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
void * | _fnargs [32]
void * | _dso_handle [32]
__ULong | _fntypes
__ULong | _is_cxa

## Detailed Description

Definition at line 960 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ _dso_handle

void* _on_exit_args::_dso_handle[32]

Definition at line 962 of file rb_mjit_min_header-2.7.0.h.

## ◆ _fnargs

void* _on_exit_args::_fnargs[32]

Definition at line 961 of file rb_mjit_min_header-2.7.0.h.

## ◆ _fntypes

__ULong _on_exit_args::_fntypes

Definition at line 963 of file rb_mjit_min_header-2.7.0.h.

## ◆ _is_cxa

__ULong _on_exit_args::_is_cxa

Definition at line 964 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h